@charset "UTF-8";

.сar_description {
  max-width: 711px;
  margin: 20px auto 0;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.сar_description .wrap_title {
  text-align: justify;
  border-bottom: 2px solid #D69500;
  margin-bottom: 15px;
}

.сar_description .wrap_title:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}

.сar_description .wrap_title h2 {
  color: #313131;
  border-bottom: none;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.сar_description .wrap_title .wrapper_select {
  display: inline-block;
}

.сar_description .wrap_title .wrapper_select select {
  -webkit-border-radius: 7px;
  border-radius: 7px;
  padding: 4px 5px;
  margin: 0 5px 5px;
}

.сar_description .car_photo_wrapper {
  max-width: 400px;
  margin: 10px;
  padding: 0 10px;
  display: inline-block;
  vertical-align: top;
}

.сar_description .car_photo_wrapper img.phto_car {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  cursor: pointer;
}

.сar_description .car_photo_wrapper .wrapper_preview {
  margin-top: 10px;
  text-align: justify;
  text-align: justify;
}

.сar_description .car_photo_wrapper .wrapper_preview:after {
  display: inline-block;
  content: '';
  width: 100%;
  height: 0;
}

.сar_description .car_photo_wrapper .wrapper_preview .thumb_wrap {
  position: relative;
  width: 32%;
  min-height: 50px;
  display: inline-block;
}

.сar_description .car_photo_wrapper .wrapper_preview .thum_pad {
  padding-top: 50%;
  height: 0;
}

.сar_description .car_photo_wrapper .wrapper_preview .photo_preview {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.сar_description .wrap_tex_description {
  display: inline-block;
  vertical-align: top;
  width: 247px;
}

.сar_description .wrap_tex_description p {
  font-size: 16px;
  padding: 0;
  margin: 10px 0;
}

.сar_description .wrap_tex_description h4 {
  margin: 5px 0;
  text-align: center;
}

.сar_description .wrap_car_price {
  position: relative;
  display: inline-block;
  width: 400px;
  margin-right: 20px;
}

.сar_description .wrap_car_price select {
  position: absolute;
  top: -35px;
  left: 30px;
  padding: 4px 5px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  color: #444;
}

.сar_description .car_price {
  display: table;
  width: 100%;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  overflow: hidden;
  margin-left: 20px;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

.сar_description .car_price #day {
  border-left: none;
}

.сar_description .car_price .col {
  display: table-cell;
  border-left: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.сar_description .car_price .caption {
  background: #e5e5e7;
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
  font-size: 14px;
  color: #484848;
}

.сar_description .car_price .price {
  background: #fff;
  padding: 5px 0;
  font-size: 14px;
  color: #484848;
}

.сar_description .btn_rent {
  display: inline-block;
  background: #ffcc00;
  border: none;
  padding: 10px 25px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 20px;
  font-weight: 600;
  height: 53px;
  vertical-align: top;
  width: 200px;
  margin-left: 15px;
  margin-top: 1px;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

.btn_back_tarif {
  position: relative;
  border: 2px solid #f1962b;
  font-size: 18px;
  line-height: 17px;
  padding: 8px 10px;
  display: inline-block;
  -webkit-transition: all .2s;
  transition: all .2s;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-decoration: none;
  color: #d17c17;
  -webkit-box-shadow: 1px 1px 2px rgba(140, 138, 138, 0.5);
  box-shadow: 1px 1px 2px rgba(140, 138, 138, 0.5);
}

.btn_back_tarif:before {
  margin-right: 5px;
}

.btn_back_tarif:visited {
  border: 2px solid #f1962b;
  color: #D69500;
}

.btn_back_tarif:hover {
  border: 2px solid #f1962b;
  color: #D69500;
}

.description {
  margin-top: 20px;
}

.auto_by_class {
  width: 90%;
  margin: auto;
  padding: 0 15px;
  text-align: justify;
}

.auto_by_class:after {
  display: inline-block;
  content: '';
  width: 100%;
  height: 0;
}

.auto_by_class a {
  display: inline-block;
}

.auto_by_class a img {
  width: 100%;
  height: auto;
}

.auto_by_class-small {
  max-width: 550px;
  margin: 30px auto;
}

.slider {
  width: 640px;
  /*Same as width of the large image*/
  position: relative;
  /*Instead of height we will use padding*/
  padding-top: 320px;
  /*That helps bring the labels down*/
  margin: 100px auto;
  -webkit-box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
}

/*Last thing remaining is to add transitions*/

.slider > img {
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.slider input[name='slide_switch'] {
  display: none;
}

.slider label {
  /*Lets add some spacing for the thumbnails*/
  margin: 18px 0 0 18px;
  border: 3px solid #999;
  float: left;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  /*Default style = low opacity*/
  opacity: 0.6;
}

.slider label img {
  display: block;
}

/*Time to add the click effects*/

.slider input[name='slide_switch']:checked + label {
  border-color: #666;
  opacity: 1;
}

/*Clicking any thumbnail now should change its opacity(style)*/

/*Time to work on the main images*/

.slider input[name='slide_switch'] ~ img {
  opacity: 0;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

/*That hides all main images at a 110% size
On click the images will be displayed at normal size to complete the effect
*/

.slider input[name='slide_switch']:checked + label + img {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

@media screen and (min-width: 511px) {
  .сar_description .wrap_tex_description_col {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    text-align: left;
    margin-left: 25px;
  }
}

@media screen and (min-width: 552px) {
  .сar_description .wrap_title {
    height: 32px;
  }
}

@media screen and (max-width: 806px) {
  .сar_description .wrap_tex_description {
    display: block;
    text-align: center;
    margin-left: 10px;
    width: 100%;
  }
}

@media screen and (max-width: 748px) {
  .сar_description .car_photo_wrapper {
    max-width: 90%;
    margin: auto;
    display: block;
  }

  .сar_description .wrap_car_price {
    width: 90%;
    display: block;
    margin: 10px auto;
  }

  .сar_description .btn_rent {
    display: block;
    margin: auto;
  }
}

@media screen and (max-width: 690px) {
  .сar_description .wrap_tex_description p {
    font-size: 16px;
    margin: 0 0 2vw 0;
  }
}

@media screen and (max-width: 552px) {
  .сar_description .wrap_title .wrapper_select {
    display: block;
    margin-top: 10px;
  }
}

@media screen and (max-width: 530px) {
  .auto_by_class {
    text-align: center;
  }

  .auto_by_class a {
    margin: 10px;
  }
}

@media screen and (max-width: 511px) {
  .сar_description .wrap_tex_description p {
    font-size: 14px;
  }

  .сar_description .wrap_tex_description_col {
    display: inline-block;
    vertical-align: top;
    width: 49%;
  }

  .сar_description .wrap_tex_description_col p {
    font-size: 12px;
  }

  .сar_description .wrap_car_price {
    width: 100%;
  }

  .сar_description .car_price {
    margin-left: 0;
  }

  .сar_description .car_price .caption {
    font-size: 12px;
  }

  .сar_description .car_price .price {
    font-size: 12px;
  }
}

@media screen and (max-width: 380px) {
  .сar_description {
    padding: 0;
  }

  .сar_description .wrap_tex_description {
    text-align: left;
  }
}

@media screen and (min-width: 749px) and (max-width: 806px) {
  .сar_description .car_photo_wrapper {
    display: block;
    width: 80%;
    margin: auto;
  }
}